BODY {
	SCROLLBAR-FACE-COLOR: #d4d4d4; FONT-WEIGHT: normal; FONT-SIZE: 10px; SCROLLBAR-HIGHLIGHT-COLOR: #d4d4d4; SCROLLBAR-SHADOW-COLOR: #d4d4d4; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #979797; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #979797; SCROLLBAR-BASE-COLOR: #d4d4d4
}
TABLE {
	SCROLLBAR-FACE-COLOR: #d4d4d4; FONT-WEIGHT: normal; FONT-SIZE: 10px; SCROLLBAR-HIGHLIGHT-COLOR: #d4d4d4; SCROLLBAR-SHADOW-COLOR: #d4d4d4; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #979797; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #979797; SCROLLBAR-BASE-COLOR: #d4d4d4
}
.kalendar {
    border-color: #000000; background-color: #BFE3F9; SCROLLBAR-FACE-COLOR: #d4d4d4; FONT-WEIGHT: normal; FONT-SIZE: 10px; SCROLLBAR-HIGHLIGHT-COLOR: #d4d4d4; SCROLLBAR-SHADOW-COLOR: #d4d4d4; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #979797; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #979797; SCROLLBAR-BASE-COLOR: #d4d4d4
}
TD {
	SCROLLBAR-FACE-COLOR: #d4d4d4; FONT-WEIGHT: normal; FONT-SIZE: 10px; SCROLLBAR-HIGHLIGHT-COLOR: #d4d4d4; SCROLLBAR-SHADOW-COLOR: #d4d4d4; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #979797; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #979797; SCROLLBAR-BASE-COLOR: #d4d4d4
}
P {
	SCROLLBAR-FACE-COLOR: #d4d4d4; FONT-WEIGHT: normal; FONT-SIZE: 10px; SCROLLBAR-HIGHLIGHT-COLOR: #d4d4d4; SCROLLBAR-SHADOW-COLOR: #d4d4d4; COLOR: #000000; SCROLLBAR-3DLIGHT-COLOR: #979797; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #979797; SCROLLBAR-BASE-COLOR: #d4d4d4
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #62a308; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #004080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #62a308; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.adv_titul {
	FONT-WEIGHT: bold; FONT-SIZE: 170%; COLOR: #000000; FONT-FAMILY: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif
}
.adv_nadpis {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial CE, Helvetica CE, Arial, Helvetica, sans-serif
}
.submenu {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.submenu {
	FONT-SIZE: 7pt; COLOR: #467900; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
A.submenu:visited {
	FONT-SIZE: 7pt; COLOR: #804040; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
A.submenu:active {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: underline
}
A.submenu:hover {
	FONT-SIZE: 7pt; COLOR: #004080; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: underline
}

